## @id $Id$

##       1         2         3         4         5         6         7         8
## 45678901234567890123456789012345678901234567890123456789012345678901234567890

dist_bin_SCRIPTS = setup-susebootstrap.sh
dist_sbin_SCRIPTS = susebootstrap.sh convertfs-fedora-17.sh

MAINTAINERCLEANFILES = makefile.in

